Bug 827434 - [abrt] kde-baseapps-4.8.3-1.fc17: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kde-baseapps-4.8.3-1.fc17: Process /usr/bin/konqueror was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:74e72c600e86d612b38b68d7f2d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 09:23 EDT by prasoon naik
Modified: 2013-08-01 07:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (186.73 KB, text/plain)
2012-06-01 09:23 EDT, prasoon naik
no flags Details
File: event_log (11.23 KB, text/plain)
2012-06-01 09:23 EDT, prasoon naik
no flags Details

  None (edit)
Description prasoon naik 2012-06-01 09:23:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/konqueror --silent
crash_function: khtml::RenderLayer::calculateClipRects
executable:     /usr/bin/konqueror
kernel:         3.3.4-5.fc17.x86_64
pid:            2969
pwd:            /home/prasoon/Documents
time:           Fri 01 Jun 2012 05:55:39 PM IST
uid:            1000
username:       prasoon
var_log_messages: Jun  1 17:55:41 prasoon abrt[3013]: Saved core dump of pid 2969 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-06-01-17:55:39-2969 (105132032 bytes)
xsession_errors: 

backtrace:      Text file, 247319 bytes
build_ids:      Text file, 6683 bytes
core_backtrace: Text file, 191216 bytes
dso_list:       Text file, 16177 bytes
event_log:      Text file, 11503 bytes
maps:           Text file, 69692 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/prasoon/4

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=2579
:XDG_SESSION_ID=4
:HOSTNAME=prasoon
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/prasoon/.gtkrc-2.0:/home/prasoon/.gtkrc-2.0-kde4:/home/prasoon/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/prasoon/keyring-nqOKWM
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=prasoon
:SSH_AUTH_SOCK=/tmp/ssh-wvDaVzZw2459/agent.2459
:USERNAME=prasoon
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/prasoon/.local/bin:/home/prasoon/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/prasoon
:QT_IM_MODULE=xim
:PWD=/home/prasoon
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=2455
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/prasoon
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=prasoon
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-J5SlH2br8Q,guid=7e2c724c316a9693766702090000037b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/prasoon
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/prasoon/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-prasoon/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2660,unix/unix:/tmp/.ICE-unix/2660
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/prasoon/.gtkrc:/home/prasoon/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=prasoon;1338553480;850293;2672_TIME971917

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            33554432             unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15781                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15781                15781                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[32420]
:pos:	0
:flags:	00
:1:/home/prasoon/.xsession-errors
:pos:	27113
:flags:	0102002
:2:/home/prasoon/.xsession-errors
:pos:	27113
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[36201]
:pos:	0
:flags:	02004000
:5:pipe:[36201]
:pos:	0
:flags:	02004001
:6:socket:[36202]
:pos:	0
:flags:	02004002
:7:socket:[37046]
:pos:	0
:flags:	02004002
:8:socket:[37048]
:pos:	0
:flags:	02000002
:9:/var/tmp/kdecache-prasoon/ksycoca4
:pos:	0
:flags:	02100000
:10:socket:[37080]
:pos:	0
:flags:	04002
:11:socket:[36215]
:pos:	0
:flags:	04002
:12:socket:[36283]
:pos:	0
:flags:	04002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 0179c979-240c-4df6-8a3d-65af2fafe176
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5599.41
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU         E7400  @ 2.80GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2799
:System Memory: 1992
:System Swap: 0
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10690:32902:10690) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10176:32902:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10207:32902:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10168:32902:54801) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10200:32902:54801) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:32902:54801) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:32902:54801) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54801) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:32902:54801) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:32902:54801) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:4244:32902:54801) pci, e100, ETHERNET, PRO/100 VE Network Connection
:(32902:10187:32902:54801) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54801) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10689:32902:0) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda9 / ext4 4096 4096 12773851 9745389 9105428 3203072 2874970 2874970
:/dev/sda1 WITHHELD fuseblk 4096 4096 10239421 4628694 4628694 18645848 18557026 18557026
:/dev/sda8 WITHHELD fuseblk 4096 4096 35055830 35032807 35032807 140196764 140196732 140196732
:
Comment 1 prasoon naik 2012-06-01 09:23:26 EDT
Created attachment 588441 [details]
File: core_backtrace
Comment 2 prasoon naik 2012-06-01 09:23:30 EDT
Created attachment 588442 [details]
File: event_log
Comment 3 Fedora End Of Life 2013-07-03 23:45:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 07:46:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.